/* ------------------------------
HTML Redefine Tags
------------------------------ */
body{background-color: #222233; font-family: Tahoma, Helvetica, Verdana, Arial, sans-serif; font-size:9pt; margin:0px; padding:0;color:#FFF;}

input, form, textarea
h1, h2, h3, h4, h5, h6{margin:0; padding:0;}
h1{font-size:18px;}
h2{font-size:14px; color:#999999;}
h3{font-size:13px; border-bottom:solid 1px #DEDEDE; padding:4px 0; margin-bottom:10px;}

/* ------------------------------
PAGE STRUCTURE
------------------------------ */

/* #container has an absolute width (935 pixel) */

#container{width:935px; margin:0 auto;background-image:url('images_ci/background_extend1.gif');background-repeat:repeat-y;	-webkit-box-shadow: 0px 3px 8px rgba(0,0,0,0.49); -moz-box-shadow: 0px 3px 8px rgba(0,0,0,0.49);box-shadow: 0px 3px 8px rgba(0,0,0,0.49);overflow-x:hidden;}
#topbar{width:auto; display:block; height:97px;background-image:url('images_ci/background_header.jpg');}
#navbar{width:935px; display:block; height:30px;background-color: rgb(188,155,106);}

#main{width:auto; display:block; padding:0px;background-image:url('images_ci/background_content.jpg');background-repeat:no-repeat;}
#column_left{width:248px; float:left;}
#column_right{width:300px; float:left;}
#spec_column_right{width:670px; float:left;}
#services_column_right{width:670px; float:left;}
#products_column_right{width:687px; float:left;}
#full_column_right{width:687px; float:left;}
#column_far_right{width:387px; float:left;}
div.spacer{clear:both; height:2px; display:block;}

/* ------------------------------
CUSTOM CLASSES
------------------------------ */

#mainText {
	float: left;
	margin-left: 22px;
	margin-top: 15px;
	width: 255px;
	font-size: 8pt;
	letter-spacing: 1px;
}
#products_mainText {
	margin-left: 22px;
	margin-top: 15px;
	width: 550px;
	font-size: 8pt;
	letter-spacing: 1px;
}
#services_mainText {
	float: left;
	margin-left: 22px;
	margin-top: 15px;
	width: 650px;
	font-size: 8pt;
	letter-spacing: 1px;
}
#technical_mainText {
	margin-left: 22px;
	margin-top: 15px;
	width: 620px;
	font-size: 8pt;
	letter-spacing: 1px;
}
#specs_mainText {
	margin-left: 22px;
	margin-top: 15px;
	width: 650px;
	font-size: 8pt;
	letter-spacing: 1px;
}
#product_header {
	width: 681px;
	height: 20px;
	margin: 0px;
	margin-left: 6px;
	margin-top: 6px;
	background-image: url('images_ci/BLUE_HEADER_BAR8.png');
}
#product_header p {
	margin: 0px;
	margin-left: 8px;
	padding-top: 2px;
	font-weight: bold;
	font-size: 10pt;
	letter-spacing: 1px;
}
.product_page_desc {
	width: 315px;
	float: left;
	margin: 0px;
	margin-left: 15px;
	margin-top: 15px;
	margin-right: 10px;
}
.product_page_desc p {
	color: #FFF;
	font-size: 7pt;
	letter-spacing: 1px;
	margin-left:10px;
	margin-top:1px;
	margin-bottom:4px;
}
.product_page_chart {
	width: 340px;
	float: left;
	margin: 0px;
	margin-top: 15px;
}
.product_page_chart table{
	width: 340px;
	color: #000;
	border-collapse: collapse;
	border: 2px solid black;
	font-size: 7pt;
	text-align: center;
	margin-top: 3px;
}
.product_page_chart tr,td{
	border-collapse: collapse;
	border: 1px solid black;
}


.spec_page_chart {
	width: 640px;
	float: left;
	margin: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
}
.spec_page_chart table{
	width: 620px;
	color: #000;
	border-collapse: collapse;
	border: 2px solid black;
	font-size: 7pt;
	text-align: center;
	margin-top: 3px;
}
.spec_page_chart tr,td{
	border-collapse: collapse;
	border: 1px solid black;
}


#full_column_right hr {
	margin-left: 15px;
	margin-right: 10px;
	margin-bottom: 3px;
	border: 0;
	height: 1px;
	color: #CCC;
	background-color: #CCC;
}

h2 {
	color: rgb(188,155,106);
	font-size: 9pt;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 7px;
	letter-spacing:0.5px;
}
h1 {
	color: rgb(188,155,106);
	font-size: 10pt;
	font-weight: bold;
	margin: 0px;
	margin-top:5px;
	margin-bottom: 12px;
}
#services_mainText h2 {
	color: rgb(188,155,106);
	font-size: 8pt;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 2px;
	letter-spacing:0px;
}
#specs_mainText h2 {
	color: rgb(188,155,106);
	font-size: 9pt;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 2px;
	letter-spacing:0px;
}
#technical_mainText h2 {
	color: rgb(188,155,106);
	font-size: 8pt;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 2px;
	letter-spacing:0px;
}
#services_mainText ul {
	margin-top: 0px;
	margin-bottom: 20px;
	padding-left: 25px;
}
#services_mainText ul li {
	margin-bottom: 3px;
	font-size: 8pt;
}
.services_pdf_link {
	color: #FFF;
	text-decoration: none;
}
.services_pdf_link:hover {
	color: #0FF;
}

.services_product {
	float: left;
	width: 105px;
	margin-left: 22px;
	margin-right: 0px;
	margin-top: 25px;
}
.services_product_pic {
	margin-bottom: 5px;
	width: 96px;
	height: 122px;
	background-color: #CCC;
	-webkit-box-shadow: 0px 3px 8px rgba(0,0,0,0.49);
	-moz-box-shadow: 0px 3px 8px rgba(0,0,0,0.49);
	box-shadow: 0px 3px 8px rgba(0,0,0,0.49);
}
.services_email {
	text-decoration: none;
	color: #FFF;
}
.services_email:hover {
	text-decoration: underline;
}

.technical_link {
	font-weight: bold;
	color: #0FF;
	text-decoration: none;
}
.technical_link:hover {
	text-decoration: underline;
}

.contact_link {
	font-weight: normal;
	color: #0FF;
	text-decoration: none;
}
.contact_link:hover {
	text-decoration: underline;
}

#topmenu{
	margin-left: -32px;
	width: 1000px;
	color: #FFF;
}
#topmenu ul{
	list-style: none;
	margin:0px;
	font-weight: normal;
	font-size: 9pt;
}
#topmenu ul li{
	margin-top:8px;
	float: left;
	padding-left:7px;
	padding-right:7px;
}
.tpmenu{
	border-right: 2px solid #FFF;
}
.tpmenuLast{
}
#topmenu a {
	text-decoration: none;
	display: block;
	color: #FFF;
}
#topmenu a:hover {
	color: rgb(11,46,105);
}

.submenu {
	float: left;
	padding-top:3px;
	padding-left:10px;
	padding-right:10px;
	font-weight: normal;
	font-size: 8pt;
}
.tpmenuSub{
	border-right: 1px solid #FFF;
}

.menuSel{
	font-weight: bold;
	color: #000;
}
.product {
	float: left;
	width: 150px;
	text-align: center;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 55px;
}
.productname {
	color: #FFF;
	font-weight: bold;
	margin-top: 0px;	
}
.product a{
	color: #FFF;
	font-weight: bold;
	margin-top: 0px;
	text-decoration: none;	
}
.product a:hover{
	color: #0FF;	
}
.productdesc {
	color: #FFF;
	font-size: 7pt;
	letter-spacing: 1px;
}
.bio {
	float: left;
	width: 120px;
	margin-right: 5px;
	margin-top: 15px;
}
.bio a {
	font-size: 8pt;
	text-decoration: none;
	color: #ff0;
}
.bio a:hover {
	text-decoration: underline;
}
.bioname {
	text-align:center;
	width:96px;
	color:#0ff;
	margin-bottom:0px;
}
.bioemail {
	width:90px;
	text-align: center;
}
.biotitle {
	text-align:center;
	width:96px;
	color:#FFF;
	margin-top:0px;
	font-size:8pt;
}
.biopic {
	margin-bottom: 5px;
	width: 96px;
	height: 123px;
	background-color: #CCC;
	-webkit-box-shadow: 0px 3px 8px rgba(0,0,0,0.49);
	-moz-box-shadow: 0px 3px 8px rgba(0,0,0,0.49);
	box-shadow: 0px 3px 8px rgba(0,0,0,0.49);
}
#brochdownload a {
	color: #FFF;
	text-decoration: none;
	font-size: 8pt;
	font-weight: bold;
}
#brochdownload a:hover {
	color: #0FF;
}


#imgnavbar {
	margin: 0px;
    height:30px;
	padding-left: 0px;
}
#imgnavbar li {
    list-style:none;
    display:inline;
}
#imgnavbar a {
    height:30px;
    text-decoration:none;

    float:left;
    margin:0px;
}
#imgnavbar a:hover { 
    background-position:0 -30px;
}
#imgnavbar a:active {
    background-position:0 -60px;
}
.menu_home {
	width:45px;
	background:url("images_ci/menu_01.gif") no-repeat;
}
.menu_albronze {
	width:98px;
	background:url("images_ci/menu_02.gif") no-repeat;
}
.menu_siliconbronze {
	width:81px;
	background:url("images_ci/menu_03.gif") no-repeat;
}
.menu_deoxidizedcopper {
	width:102px;
	background:url("images_ci/menu_04.gif") no-repeat;
}
.menu_phosphorbronze {
	width:94px;
	background:url("images_ci/menu_05.gif") no-repeat;
}
.menu_lowfumingbronze {
	width:107px;
	background:url("images_ci/menu_06.gif") no-repeat;
}
.menu_nickelaluminumbronze {
	width:128px;
	background:url("images_ci/menu_07.gif") no-repeat;
}
.menu_specs {
	width:43px;
	background:url("images_ci/menu_08.gif") no-repeat;
}
.menu_services {
	width:55px;
	background:url("images_ci/menu_09.gif") no-repeat;
}
.menu_technical {
	width:59px;
	background:url("images_ci/menu_10.gif") no-repeat;
}
.menu_contact {
	width:52px;
	background:url("images_ci/menu_11.gif") no-repeat;
}
.menu_msds {
	width:71px;
	background:url("images_ci/menu_12.gif") no-repeat;
}
.menu_sel {
    background-position:0 -60px;
}
